/*
@import url('https://fonts.googleapis.com/css?family=Oxygen');
@import url('https://fonts.googleapis.com/css?family=Roboto');
@import url('https://fonts.googleapis.com/css?family=Raleway');
@import url('https://fonts.googleapis.com/css?family=Source+Sans+Pro');

/* latin-ext */
@font-face {
  font-family: 'Oxygen';
  font-style: normal;
  font-weight: 400;
  src: local('Oxygen'), local('Oxygen-Regular'), url(../fonts/oxygen0.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Oxygen';
  font-style: normal;
  font-weight: 400;
  src: local('Oxygen'), local('Oxygen-Regular'), url(../fonts/oxygen.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}

.tabla-datos thead th {
    position: sticky;
    top: 0;
}

#limpia-filtros .fa-remove{
	color:gray;
}
#limpia-filtros .fa-remove:active{
	color:black;
}

#btn-filtros .fa-filter{
	font-size:40px;
	color:gray;
}
#btn-filtros .fa-filter:active{
	color:black;
}

#espera .fa-spinner{
	font-size:40px;
}

#btn-actualiza .fa-refresh{
	font-size:40px;
	color:gray;
}
#btn-actualiza .fa-refresh:active{
	color:black;
}


.filtros{
	display:none;
}
.filtros .activo{
	display:block;
}


.titulo-fijo{
	position: sticky;
    top:0px;
}

.cmbmodal {
  z-index: 99999 !important;
}

.siexcel{
	display:none;
}
.tabla-datos a label{
	cursor:pointer;
}
.pwd, .enviacomentarios, .avisos, .alertalogout{
	display:none;
}
#div-tabla-preinscritos{
	margin:0;
	padding:0px;
	padding-top:5px;
	padding-bottom:5px;
	width:100%;
    max-height: 450px;
    overflow: auto;
}
#lbltotalregistros{
	font-size:14px;
}
#div-tabla-inscritos{
	margin:0;
	padding:0;
	padding-top:5px;
	padding-bottom:5px;
	width:100%;
    max-height: 450px;
    overflow: auto;
    float:left;
}
#div-tabla-bitacora{
	margin:0;
	padding:0;
	padding-top:5px;
	padding-bottom:5px;
	width:100%;
	min-height:20px;
    max-height: 450px;
    overflow: auto;
    float:left;
}

.icono-agregar{
	font-size:24px !important;
	color:#40a8c4;
}
.chkicono {
	display:none !important;
}
.chkicono1{
	display:none !important;	
}
.liberar1 + label
{
	background: url("../img/aceptar.png") no-repeat !important;
	background-size: 100% !important;
	height: 22px !important;
	width: 22px !important; 
	display:inline-block !important;
	padding: 0 0 0 0px !important;
	opacity: 0.4;
	cursor:pointer;
	-webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: grayscale(100%);
}

.liberar1:checked + label
{
	background: url("../img/aceptar.png") no-repeat !important;
	background-size: 100% !important;
	height: 22px !important;
	width: 22px !important; 
	display:inline-block !important;
	padding: 0 0 0 0px !important;
	opacity: 1;
	cursor:pointer;
    -webkit-filter: grayscale(0%);
    -moz-filter: grayscale(0%);
    -ms-filter: grayscale(0%);
    -o-filter: grayscale(0%);
    filter: grayscale(0%);

}
.aceptar + label
{
	background: url("../img/aceptar.png") no-repeat !important;
	background-size: 100% !important;
	height: 22px !important;
	width: 22px !important; 
	display:inline-block !important;
	padding: 0 0 0 0px !important;
	opacity: 0.4;
	cursor:pointer;
	-webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: grayscale(100%);
}

.aceptar:checked + label
{
	background: url("../img/aceptar.png") no-repeat !important;
	background-size: 100% !important;
	height: 22px !important;
	width: 22px !important; 
	display:inline-block !important;
	padding: 0 0 0 0px !important;
	opacity: 1;
	cursor:pointer;
    -webkit-filter: grayscale(0%);
    -moz-filter: grayscale(0%);
    -ms-filter: grayscale(0%);
    -o-filter: grayscale(0%);
    filter: grayscale(0%);

}

.rechazar + label
{
	background: url("../img/rechazar.png") no-repeat !important;
	background-size: 100% !important;
	height: 22px !important;
	width: 22px !important; 
	display:inline-block !important;
	padding: 0 0 0 0px !important;
	cursor:pointer;
	-webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: grayscale(100%);
    opacity: 0.4;
}

.rechazar:checked + label
{
	background: url("../img/rechazar.png") no-repeat !important;
	background-size: 100% !important;
	height: 22px !important;
	width: 22px !important; 
	display:inline-block !important;
	padding: 0 0 0 0px !important;
	opacity: 1;
	cursor:pointer;
	-webkit-filter: grayscale(0%);
    -moz-filter: grayscale(0%);
    -ms-filter: grayscale(0%);
    -o-filter: grayscale(0%);
    filter: grayscale(0%);
}

.mnu-titulo-portal {
  width: 40%;
  float: left;
  font-weight: bold;
  font-size: 23px;
  padding-top: 24px;
  text-shadow: 3px 2px 1px #ddd;
}
.inputfile {
	width: 0.1px;
	height: 0.1px;
	opacity: 0;
	overflow: hidden;
	position: absolute;
	z-index: -1;
}
.inputfile + label {
    font-size: 1.0em;
    font-weight: 700;
    color: white;
    background-color: transparent;
    padding:5px;
    display: inline-block;
}
.inputfile:focus + label,
.inputfile.has-focus + label,
.inputfile + label:hover {
    background-color: transparent;
    color: #000;
}
.inputfile + label {
  color: #40a8c4;
	cursor: pointer; /* "hand" cursor */
}
.inputfile:focus + label {
	outline: 1px dotted #000;
	outline: -webkit-focus-ring-color auto 5px;
}
.icono-upload{
  color: #40a8c4;
}
.icono-upload:focus{
  color: #000;
}



.link-iniciar-sesion{
  width:100%;
  padding-left:100px;
  padding-top:25px;
  font-size:18px;
  font-weight:bold;

}
.link-iniciar-sesion a{
  color:#424242;
}
.link-iniciar-sesion a:hover{
  color:#40a8c4;
}
.blink_me {
  animation: blinker 1s linear infinite;
}

@keyframes blinker {
  50% { opacity: 0; }
}
.contenedor-titulo-ventana{
	text-align: center;
	font-weight: bold;
	width:100%;
	padding: 10px;
	background-color: #40a8c4!important;
  color: #fff;
  height:35px;
  font-size:20px !important;
}
.contenedor-tiempo-restante{
	position:absolute;
	top:5px;
	left:100px;
	width:10%;
	float:left;
	color:#fff;
	padding: 10px;
	height:35px;
}
.ui-autocomplete {
	font-size:14px;
	position: absolute;
	cursor: default;
	z-index:99999 !important;
}
th.rotate {
  /* Something you can count on */
  height: 60px;
  white-space: nowrap;
  text-align:center;
  vertical-align:bottom;
}
.barras{
	/* width:100% !important; */
	max-height:400px !important;
	overflow:scroll;
}
th.rotate > div {
  transform:
  -moz-transform: rotate(-90.0deg);  /* FF3.5+ */
  -o-transform: rotate(-90.0deg);  /* Opera 10.5 */
  -webkit-transform: rotate(-90.0deg);  /* Saf3.1+, Chrome */
  filter:  progid:DXImageTransform.Microsoft.BasicImage(rotation=0.083);  /* IE6,IE7 */
  -ms-filter: "progid:DXImageTransform.Microsoft.BasicImage(rotation=0.083)";
  /* 45 is really 360 - 45 */
  /* rotate(45deg); */
  width: 10px;
}
th.rotate > div > span {
 /* padding: 5px 0px; */
}


#btnimprimir:hover{
	cursor:pointer;
}
.btn-seleccionar-archivo:hover{
	color:#40a8c4;
}
.inputfile {
	width: 0.1px;
	height: 0.1px;
	opacity: 0;
	overflow: hidden;
	position: absolute;
	z-index: -1;
}
a{
	text-decoration:none;
	color:#000;
}
tr{
	height:33px !important;
}
.rojo{
	color:#A93226;
}
.verde{
	color:#2ECC71;
}
.amarillo{
	color:#F39C12;
}
.gris{
	color:#85929E;
}
.fa-check-circle{
	float:none;
}
.nomayuscula{
	text-transform:none !important;
}
.mails{
	text-transform:lowercase !important;
}
#tiporeporte{
	width:100%;
}
.select2-dropdown {
   z-index: 10000000 !important;
}
.pwd{
	background-color: #f2f5f7;
    border-radius: 6px;
    box-shadow: 0 0 1em #666;
    overflow: hidden;
    position: fixed;
	z-index:99999;
}
.alertalogout{
	background-color: #f2f5f7;
    border-radius: 6px;
    box-shadow: 0 0 1em #666;
    overflow: hidden;
    position: fixed;
	z-index:99999;
}
.alertafinalizar{
	background-color: #f2f5f7;
    border-radius: 6px;
    box-shadow: 0 0 1em #666;
    overflow: hidden;
    position: fixed;
	z-index:99999;
}
.enviacomentarios{
	background-color: #f2f5f7;
    border-radius: 6px;
    box-shadow: 0 0 1em #666;
    overflow: hidden;
    position: fixed;
	z-index:99999;
}


.fa-check-circle{
	color:#40a8c4;
}
.ico-centrado{
	float:none !important;
}
body, html {
	font-family: Oxygen, Roboto, Calibri, Arial !important;
	height: 100%;
	margin: 0;
	overflow:hidden;
	font-weight: 100;
}
.contenedor-principal{
	width:100%;
	float:left;
	height:100%;
}
.capa-sombra {
    display: none;
    position: fixed;
    padding: 0;
    margin: 0;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    overflow: hidden;
    background-color: rgba(0,0,0,.3);
    margin-left: auto;
    margin-right: auto;
}
.titulo-modal{
	font-size:20px !important;
}
.modalgeneralcapa1 {
    z-index: 99000;
}
.modalgeneralcapa2 {
    z-index: 99001; 
}
.modalgeneralcapaavisos{
	z-index: 9900999999;/* 99001; */	
}
.avisos{
	background-color: #f2f5f7;
    border-radius: 6px;
    box-shadow: 0 0 1em #666;
    overflow: hidden;
    position: fixed;
	z-index:99999999999;
}
.modalcapaTC{
    z-index: 999999999;
}
#div-terminos-condiciones{
	padding:10px;
	height:500px;
}
#div-terminos-condiciones h1{
	text-align:center;
	
	
}
.modalcapa {
    display: none;
    background-color: #f2f5f7;
    border-radius: 6px;
    box-shadow: 0 0 1em #666;
    overflow: hidden;
    position: fixed;
}
.modalcapa1 {
    z-index: 99998;
}
.modalcapaTC {

}
.modalcapa2 {
    z-index: 999999999;
}
.modalcapa3 {
    z-index: 999999999;
}
.modalcapa4 {
    z-index: 999999999;
}
.modalcapab {
    display: none;
    background-color: #f2f5f7;
    border-radius: 6px;
    box-shadow: 0 0 1em #666;
    overflow: hidden;
    position: fixed;
}
.modalcapa1b {
    /* z-index: 999999; */
}

.modalcapafoto {
	display: none;
    background-color: #f2f5f7;
    border-radius: 6px;
    box-shadow: 0 0 1em #666;
    overflow: hidden;
    position: fixed;
}
.modalcapa1foto {
    z-index: 999999;
}


/**** TABLAS DE DATOS ****/
.div-integrantes{
	overflow:auto;
	max-height:295px;
}
.tabla-datos{
	width:100%;
	font-size:14px;
	border: 1px solid #efecec;
}
.tabla-datos a{
	text-decoration:none;
	color:#333;
}
.tabla-datos a:hover{
	color:#40a8c4; 
}
.tabla-datos th{
	text-align:center;
	background-color:#40a8c4;
	color:#fff;
	padding:10px;
	font-weight:bold;
  	table-layout: fixed;
  	border-collapse: collapse;
}

.tabla-datos td{
	padding: 5px;
}

.tabla-datos tbody tr:nth-child(odd) {
   background-color: #eee; 
}
.tabla-datos tbody tr:hover{
	/* background-color: #ccc; */
}
.tabla-detalle{
	text-align:center;
	width:100%;
	font-size:14px;
	text-align:center;
	border:0px solid gray;
	background-color:#eee
}
.tabla-detalle a:hover{

}
.tabla-detalle th{
	text-align:center;
	background-color:#40a8c4;
	color:#fff;
	padding:10px;
	font-weight:bold;
}
.tabla-detalle td{
  vertical-align: top;
	padding: 5px;
}
.tabla-detalle tbody tr:nth-child(odd) {
   background-color: #eee; 
}
.tabla-detalle tbody tr:hover{
	cursor:pointer;
	background-color: #ccc;
}

.icono-tabla{
	float:left;
	padding:0 6px 0 6px;
}

/**** CONTENEDOR GENERAL ***/
.container {
	/* background-color:#fafafa; */
	position: relative;
	height: 100%;
	width: 100%;
	left: 0;
	top: 81px;
	-webkit-transition:  left 0.4s ease-in-out;
	-moz-transition:  left 0.4s ease-in-out;
	-ms-transition:  left 0.4s ease-in-out;
	-o-transition:  left 0.4s ease-in-out;
	transition:  left 0.4s ease-in-out;
}
.container.open-sidebar {
	left: 270px;
}
.container i.menus {
	float:right;
	margin-right:-10px;
}
.container.open-sidebar i.menus{
	float:left;
	margin-right:0px;
}
.anchocontenido{
	width:calc(100% - 270px) !important;
	transition:  width .5s ease-in-out;
}
/*** BARRA LATERAL ***/
.swipe-area {
	position: absolute;
	width: 55px;
	left: 0;
	top: 0;
	height: 100%;
	background: #40a8c4;
	z-index: 0;
}
#sidebar {
	background: #40a8c4;
	position: absolute;
	width: 270px;
	height: 100%;
	left: -270px;
	z-index: 2;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}
#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
#sidebar ul li {
	margin: 0;
}
#sidebar ul li a {
	padding: 15px 20px;
	font-size: 16px;
	font-weight: 100;
	color: white;
	text-decoration: none;
	display: block;
	border-bottom: 1px solid #dbdbdb;
	-webkit-transition:  background 0.3s ease-in-out;
	-moz-transition:  background 0.3s ease-in-out;
	-ms-transition:  background 0.3s ease-in-out;
	-o-transition:  background 0.3s ease-in-out;
	transition:  background 0.3s ease-in-out;
}
#sidebar ul li:hover a {
	background: #0c576d;
}


/*** CONTENIDO CENTRAL ***/
.contenido-central {
    overflow-y: auto;
	font-size:16px;
	display:block;
	width: 100%;
	height: 100%;
	padding: 0px;
	padding-left:5px;
	padding-bottom:10px;
	/* background-color:#fafafa; */
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	position: relative;
	height: calc(100% - 75px);

}
.scrolleny{
	max-height: calc(80vh);
	overflow-y: auto;
	width:100%;
	margin-bottom:20px;
}
.scrollenyvenc{
	height: calc(78vh);
	overflow-y: scroll;
	width:100%;
	margin-bottom:20px;
}
.contenido-central .contenido{
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	width: 100%;
}
.contenido-central .contenido h1{
	font-weight: 600;
	font-size:20px;
	line-height: 20px;
	margin-top:15px;
	margin-bottom:15px;
	margin-left:25px;
	color:#40a8c4;

}
.contenido-central .contenido h3{
	font-weight: 100;
	font-size:20px;
	line-height: 20px;
	margin-top:20px;
	margin-bottom:10px;
}
.contenido-central .contenido p{
	width: 100%;
	line-height: 160%;
}

/*** BOTONES ***/
.btn{
	font-size:45px;
	padding:10px;
	color:#40a8c4;
}
.btn:hover{
    color:#0C5C74;
}
.btn-seleccionatodos{
	color:white !important;
}
.texto-imprimir-seleccionados{
	font-size:14px !important;
}
.texto-imprimir-seleccionados:hover{
	color:#0C5C74;
}

.btn-formulario{
	font-family: Oxygen, Roboto, Calibri, Arial;
	border:0px;
	padding:10px 0px;
	width:100% !important;
	background-color:#40a8c4;
	color:#fff;
	border-radius: 6px;
	-moz-border-radius: 5px;
	cursor:pointer;
}
.btn-formulario:focus{
	outline: none;
}
.btn-formulario:hover{
	border:0;
	box-shadow: 2px 2px 3px rgba(0,0,0,.5);
}
.btn-cancelar{
	font-family: Oxygen, Roboto, Calibri, Arial;
	border:0px;
	padding:8px 0px;
	width:auto;
	background-color:#666;
	color:#fff;
	width:100%;
	border-radius: 6px;
	-moz-border-radius: 5px;
	cursor:pointer;
}
.btn-cancelar:hover{
	border:0;
	box-shadow: 2px 2px 3px rgba(0,0,0,.5);
}
.icono-espera{
	width:21px;
}
.label-combo{
	text-align:right;
	margin-top:7px;
}
/*Boton despliega menu */
.btn-display-menu{
	padding-top:28px;
	display:block;
	float:left;
	width:3%;
	min-width:35px;
	height:auto;
}
.etiquetas-semaforo{
	box-sizing: border-box;
	width:93px;
	float:left;
	font-family: Oxygen, Roboto, Calibri, Arial;
	font-size:11px;
	border:1px solid #d8d8d8;
	padding:7px 6px;
	cursor:pointer;
	color:#000;
	background-color:#fefefe;
	margin:0 3px;
}
.etiqueta-semaforo-verde{
	border-left:12px solid #468966;
}
.etiqueta-semaforo-amarillo{
	border-left:12px solid #E7A117;
}
.etiqueta-semaforo-rojo{
	border-left:12px solid #A42127;
}
.etiquetas-estilos{
	box-sizing: border-box;
	float:left;
	font-family: Oxygen, Roboto, Calibri, Arial;
	font-size:11px;
	border:1px solid #d8d8d8;
	padding:7px 6px;
	cursor:pointer;
	color:#000;
	background-color:#fefefe;
	margin:0 3px;
	color:#700961;
	width:93px;
}
.etiquetas-estilos i{
	font-size:14px;
	padding-right:8px;
}
.etiquetas-estilo1{
	color:#700961;
}
.etiquetas-estilo2{
	color:#43498E;
}
.etiquetas-estilo3{
	color:#4B2B30;
}
.etiquetas-estilo4{
	color:#C9182B;
}
.etiquetas-estilo5{
	color:#3B5B5D;
}
.etiquetas-estilo6{
	color:#A2C11C;
}
.etiquetas-estilo7{
	color:#680097;
}
.etiquetas-estilo8{
	color:#64868E;
}
.etiquetas-estilo9{
	color:#F85A16;
}
.etiquetas-estilo10{
	color:#AA9979;
}
.etiquetas-estilo11{
	color:#7B9F8A;
}
.etiquetas-estilo12{
	color:#F40968;
}
.etiquetas-estilo13{
	color:#FF80F3;
}
.etiquetas-estilo14{
	color:#27E1CE;
}
.etiquetas-estilo15{
	color:#F6B61E;
}

.etiquetas-estados{
	box-sizing: border-box;
	float:left;
	font-family: Oxygen, Roboto, Calibri, Arial;
	font-size:11px;
	border:1px solid #d8d8d8;
	padding:7px 6px;
	cursor:pointer;
	color:#fff;
	margin:0 3px;
	width:93px;
}
.etiqueta-capturado{
	background-color:#1293B8;
}
.etiqueta-iniciado{
	background-color:#40a8c4;
}
.etiqueta-finalizado{
	background-color:#094455;
}
.mnu-barras{
	font-size:18px;
	padding:0 2px 0 2px;
	color:#666;
}
.mnu-barras:hover{
	color:#40a8c4;
}
/* Boton + para modales */
.btn-flotante-modal{
	display:inline-block;
	background-color:#40a8c4;
	margin:0px 0px 10px 10px;
	border-radius:50%;
	z-index:1;
	bottom:20px;
	right:20px;
	width:60px;
	height:60px;
	box-shadow: 0px 3px 8px #ddd;
}
.btn-flotante-modal:hover{
	box-shadow: 0px 5px 6px 1px #c2c2c2;
	cursor: pointer;
}
.btn-flotante-texto-modal{
	width:100%;
	color:#fff;
	font-size:17px;
	text-align:center;
	margin-top:calc(50% - 8.5px);
}


/* Boton + flotante */
.btn-flotante{
	display:inline-block;
	background-color:#40a8c4;
	margin:0px 0px 10px 10px;
	border-radius:50%;
	position:fixed;
	z-index:1;
	bottom:20px;
	right:50px;
	width:60px;
	height:60px;
	box-shadow: 0px 3px 8px #ddd;
}
.btn-flotante:hover{
	box-shadow: 0px 5px 6px 1px #c2c2c2;
	cursor: pointer;
}
.btn-flotante-texto{
	width:100%;
	color:#fff;
	font-size:17px;
	text-align:center;
	margin-top:calc(50% - 8.5px);
}
/* .main-content #sidebar-toggle {
	background: #d4d4d4; /* #40a8c4;
	border-radius: 3px;
	display: block;
	position: relative;
	padding: 7px 7px;
} */

/*** SUBMENUS DESPLEGABLES ***/
#accordion {
	list-style: none;
	padding: 0 0 0 0;
}
#accordion li{
	display: block;
	margin: 1px;
	cursor: pointer;
	padding: 5 5 5 7px;
}
#accordion ul {
	list-style: none;
	padding: 0 0 0 0;
	display: none;
}
#accordion ul li{
	cursor: auto;
	padding: 0 0 0 13px;
}
#accordion a {
	text-decoration: none;
}
#accordion a:hover {
	text-decoration: none;
}

/*** ICONOS FONT AWESOME ***/
.fa{
	font-size:18px;
}
.fa-plus{
	color:#fff;
}
.btn-agregar{
	font-size:27px !important;
	padding-top:2px;
	color:#40a8c4;
}
.fa:hover{
    cursor:pointer;
}
i{
	float:left;
}
.fa-calendar{
	color:#40a8c4;
}
.fa-calendar:hover{
	color:#333;
}
.fa-calendar:active{
	color:#333;
}
.mnus{
	color:#333;
}
.mnus:hover{
	color:#40a8c4;
}
.ui-datepicker-prev{
	color:#fff;
}
.icono-tablas{
	float:none;
}

/*** LOGO PRINCIPAL ***/
.logo{
    color: #fff;
    display: block;
    font-size: 24px;
    white-space: nowrap;
    float: left;
	width:118px;
	margin-right:30px;
	padding-top:8px;
}
.logo img{
	min-width:118px;
}


/*** MENU SUPERIOR ***/
.page-top{
	background-color: #fff;
    position: fixed;
    z-index: 904;
    box-shadow: 2px 0 3px rgba(0,0,0,.5);
    width: 100%;
    min-width: 404px;
    padding: 0 0 0 15px;
	height:auto;
	display:block;
	float:clear;
}
.mnu-superior {
	border: 0px solid;
	height: 100%;
	margin-top:4px;
	display: block;
	float: right;
	min-width:200px;
	padding-right:5%;
}
/*** ICONO NOTIFICACIONES (CAMPANA) ***/
.icono-notificaciones{
	position:relative;
	border:0px solid;
	float:right;
	padding-top:20px;
	font-size:28px;
	color:#333;
}
.icono-notificaciones:hover{
	color:#40a8c4;
	text-shadow: .055em .055em #ccc;
}
.numero-notificaciones{
	font-size:13px;
	width:10px;
	display:block;
	text-align:center;
	padding-top:2px;
}
.circulo-numero-notificaciones{
	border:1px solid #B20000;
	display:inline-block;
	background-color: #B20000;
	margin-top:12px;
	padding:0px 0px 5px 5px;
	border-radius:50%;
	position:relative;
	float:right;
	z-index:1;
	text-align:center;
	color:#fff;
	bottom:5px;
	right:15px;
	width:15px;
	height:15px;
}

/*** CONTENIDO DE NOTIFICACIONES ***/
.notificaciones{
	border:0px solid #dedede;
	height:100%;
	width:50px;
	display:block;
	float:right;
}
#listanotif{
	box-shadow: 2px 2px 3px rgba(0,0,0,.5);
	display:none;
	position:absolute;
	width:280px;
	margin-left:-140px;
	top:72px;
	z-index:999;
	height:auto;
	background-color:#dedede;
}
#listanotif ul{
	list-style:none;
	padding:0px;
	margin-top:0px;
	margin-bottom:0px;
	width:280px;
}
#listanotif li{
	font-size:15px;
	padding:15px 10px;
	border-bottom: 1px solid #fff;
}
#listanotif li:hover{
	background-color:#cacaca;
	cursor:pointer;
}

.titulonotif{
	background-color:#40a8c4;
	color:#fff;
	padding:10px;
	text-align:center;
}
.contenidonotif{
	color:#40a8c4;
}
.notificaciones:hover > .circulo-numero{
	background-color: #fff;
	color:#B20000;
	border:1px solid #B20000;
}

/*** CONTENIDO DEL MENU USUARIO ***/
#mnuusuario{
	box-shadow: 2px 2px 3px rgba(0,0,0,.5);
	display:none;
	position:absolute;
	width:180px;
	top:72px;
	z-index:999;
	height:auto;
	margin-left:140px;
	background-color:#dedede;
}
#mnuusuario ul{
	list-style:none;
	padding:0px;
	margin-top:0px;
	margin-bottom:0px;
	width:180px;
}
#mnuusuario li{
	padding:8px 10px;
	border-bottom: 1px solid #fff;
	font-size:15px;
}
#mnuusuario ul a i{
	padding:10px 8px 0 12px;
}
#mnuusuario ul a{
	color:black;
}
#mnuusuario ul a:hover{
	color:#40a8c4;
}
#mnuusuario li:hover{
	background-color:#cacaca;
}
#mnuusuario ul a{
	text-decoration:none;
}
.contenedor-mnuusuario{
	border:0px solid green;
	height:100%;
	display:block;
	float:right;
	width:400px;
}
.contenedor-mnuusuario:hover{
	cursor:pointer;
}
.nombre-usuario{
	display:table-cell;
	vertical-align:bottom;
	height:45px;
	width:355px;
	float:left;
	text-align:right;
	padding-top:16px;
	font-size:14px;
}
.foto-usuario img{
	padding-top:8px;
	margin:1px;
	margin-left:9px;
	background-color: #fff;
	border-radius:50%;
	float:left;
	width:35px;
}



/**** INDICADORES DE MENUS SUPERIORES (NOTIFICACIONES Y USUARIO) ***/
.indicador-mnu-azul{
	position:absolute;
	z-index:-10;
	margin-left:47%;
	top:-5px;
	width:30px;
	height:30px;
	background-color:#40a8c4;
	-ms-transform: rotate(45deg); /* IE 9 */
    -webkit-transform: rotate(45deg); /* Safari */
    transform: rotate(45deg);
}
.indicador-mnu-gris{
	position:absolute;
	z-index:-10;
	margin-left:47%;
	top:-5px;
	width:30px;
	height:30px;
	background-color:#dedede;
	-ms-transform: rotate(45deg); /* IE 9 */
    -webkit-transform: rotate(45deg); /* Safari */
    transform: rotate(45deg);
}

/*** CONTENEDORES (COLUMNAS Y FILAS) ***/
.col-iconos{
	width:1.5%;
}
.coltabla-iconos{
	width:1.5%;
}
.row{
	float:left;
	width:100%;
	margin:5px 0;
}
.row:after,.row:before{
	display:table;
	content:" "
}
.col1{
	width:6.5%;
}
.col2{
	width:15%;
}
.col3{
	width:23.5%;
}
.col4{
	width:32%;
}
.col5{
	width:40.5%;
}
.col6{
	width:49%;
}
.col7{
	width:57.5%;
}
.col8{
	width:66%;
}
.col8 control-combo{
	width:100%;
}
.col9{
	width:74.5%;
}
.col10{
	width:83%;
}
.col11{
	width:91.5%;
}
.col12{
	width:100%;
}
.ultimo {
    margin-right: 0;
}
.col1, .col2, .col3, .col4, .col5, .col6, .col7, .col8, .col9, .col10, .col11, .col12{
	box-sizing: border-box;
	float:left;
	padding:4px 4px 0 4px;
}
.coltabla0{
	display:none;
}
.coltabla00{
	width:2%;
}
.coltabla1{
	width:6.5%;
}
.coltabla2{
	width:15%;
}
.coltabla3{
	width:23.5%;
}
.coltabla4{
	width:32%;
}
.coltabla5{
	width:40.5%;
}
.coltabla6{
	width:49%;
}
.coltabla7{
	width:57.5%;
}
.coltabla8{
	width:66%;
}
.coltabla9{
	width:74.5%;
}
.coltabla10{
	width:83%;
}
.coltabla11{
	width:91.5%;
}
.coltabla12{
	width:100%;
}
.col-numero{
	text-align:right;
	margin-top:6px;
}
.ultimo {
    margin-right: 0;
}
.coltabla00, .coltabla1, .coltabla2, .coltabla3, .coltabla4, .coltabla5, .coltabla6, .coltabla7, .coltabla8, .coltabla9, .coltabla10, .coltabla11, .coltabla12{
	box-sizing: border-box;
	padding:4px 4px 0 4px;
}
.texto-izquierda{
	text-align:left;
}
.texto-derecha{
	margin-top:2px;
	text-align:right;
}
.texto-centrado{
	text-align:center;
}

/**** CONTROLES DEL FORM (INPUTS, LABELS) ***/
.tipo-usuario{
	color:#40a8c4;
	font-size:13px;
}
label{
	margin:0px;
	padding-bottom:0px;
}
.control-combo{
	font-family:Oxygen, Roboto, Calibri, Arial;
	border: none;
  box-shadow: 2px 2px 0px #d3d3d3;
  display: block;
  width: 100% !important;
  height: 25px;
	font-size:16px;
  padding: 2px;
	padding-top:0px;
	padding-bottom:2px;
  line-height: 1.42857143;
  color: #555;
  /* background-color: #fafafa; */
  background-image: none;
  border-radius: 0;
  -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	transition: all 0.3s;
	text-transform:uppercase;
  background-color: transparent;
  outline: none;
}
.control-combo:focus{
  -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
  box-shadow: 2px 2px 0px #40a8c4;
}
.control-login {
	font-family:Oxygen, Roboto, Calibri, Arial;
	border: none;
	box-shadow: none;
    display: block;
    width: 100%;
    height: 22px;
	font-size:16px;
	padding-top:0px;
	padding-bottom:4px;
	padding-left:2px;
	padding-right:2px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fafafa;
    background-image: none;
    border-radius: 0;
    -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	transition: all 0.3s;
	background-color: transparent;
    border-bottom: 1px solid #9e9e9e;
	outline: none;
}
.controlpwd{
	font-family:Oxygen, Roboto, Calibri, Arial;
	border: none;
	box-shadow: none;
    display: block;
    width: 100%;
    height: 20px;
	font-size:16px;
	padding-top:0px;
	padding-bottom:4px;
	padding-left:2px;
	padding-right:2px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fafafa;
    background-image: none;
    border-radius: 0;
    -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	transition: all 0.3s;
	background-color: transparent;
    border-bottom: 1px solid #9e9e9e;
	outline: none;
}

.control {
	font-family:Oxygen, Roboto, Calibri, Arial;
	border: none;
	box-shadow: none;
    display: block;
    width: 100%;
    height: 20px;
	font-size:16px;
	padding-top:0px;
	padding-bottom:4px;
	padding-left:2px;
	padding-right:2px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fafafa;
    background-image: none;
    border-radius: 0;
    -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	transition: all 0.3s;
	/* text-transform:uppercase; */
    background-color: transparent;
    border-bottom: 1px solid #9e9e9e;
	outline: none;
}
.control:focus:not([readonly]){
  border-bottom: 1px solid #40a8c4;
  box-shadow: 0 1px 0 0 #40a8c4;
}
.control-hora{
	font-family:Oxygen, Roboto, Calibri, Arial;
	border: none;
	box-shadow: none;
    height: 20px;
	font-size:16px;
	padding-top:0px;
	padding-bottom:4px;
	padding-left:2px;
	padding-right:2px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fafafa;
    background-image: none;
    border-radius: 0;
    -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	transition: all 0.3s;
	text-transform:uppercase;
    background-color: transparent;
    border-bottom: 1px solid #9e9e9e;
	outline: none;
}
.control-hora:focus:not([readonly]){
  border-bottom: 1px solid #40a8c4;
  box-shadow: 0 1px 0 0 #40a8c4;
}

.control-textarea {
	font-family:Oxygen, Roboto, Calibri, Arial;
	font-size:16px;
	border: none;
	box-shadow: none;
    display: block;
    width: 100%;
    padding: 2px 2px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fafafa;
    background-image: none;
    border-radius: 0;
    -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	transition: all 0.3s;
	text-transform:uppercase;
    background-color: transparent;
    border-bottom: 1px solid #9e9e9e;
	outline: none;
}
.control-textarea:focus:not([readonly]){
  border-bottom: 1px solid #40a8c4;
  box-shadow: 0 1px 0 0 #40a8c4;
}

::-webkit-input-placeholder {
  color: #d1d1d1;
}

:-moz-placeholder {
  /* Firefox 18- */
  color: #d1d1d1;
}

::-moz-placeholder {
  /* Firefox 19+ */
  color: #d1d1d1;
}

:-ms-input-placeholder {
  color: #d1d1d1;
}

/****** CALENDARIO *****/
.ui-datepicker {
	width: 17em;
	padding: .2em .2em 0;
	display: none;
	border-radius:6px;
	background-color:#ececec;
	box-shadow: 2px 2px 3px rgba(0,0,0,.5);
}
.ui-datepicker .ui-datepicker-header {
	border-radius:5px;
	position: relative;
	padding: .2em 0;
	background-color:#40a8c4;
	color:#fff;
}
.ui-datepicker .ui-datepicker-prev,
.ui-datepicker .ui-datepicker-next {
	position: absolute;
	top: 2px;
	width: 1.8em;
	height: 1.8em;
}
.ui-datepicker .ui-datepicker-prev-hover,
.ui-datepicker .ui-datepicker-next-hover {
	top: 1px;
}
.ui-datepicker .ui-datepicker-prev {
	left: 2px;
}
.ui-datepicker .ui-datepicker-next {
	right: 2px;
}
.ui-datepicker .ui-datepicker-prev-hover {
	left: 1px;
}
.ui-datepicker .ui-datepicker-next-hover {
	right: 1px;
}
.ui-datepicker .ui-datepicker-prev span,
.ui-datepicker .ui-datepicker-next span {
	display: block;
	position: absolute;
	left: 50%;
	margin-left: -8px;
	top: 50%;
	margin-top: -8px;
}
.ui-datepicker .ui-datepicker-title {
	margin: 0 2.3em;
	line-height: 1.8em;
	text-align: center;

}
.ui-datepicker .ui-datepicker-title select {
	font-size: 1em;
	margin: 1px 0;
}
.ui-datepicker select.ui-datepicker-month,
.ui-datepicker select.ui-datepicker-year {
	width: 45%;
}
.ui-datepicker table {
	width: 100%;
	font-size: .9em;
	border-collapse: collapse;
	margin: 0 0 .4em;
}
.ui-datepicker th {
	border-radius:4px;
	padding: .7em .3em;
	text-align: center;
	font-weight: bold;
	border: 1px solid #fff;
	color:#3f3f3f;
	background-color:#d1d1d1;
}
.ui-datepicker td {
	border: 0;
	padding: 1px;
}
.ui-datepicker td span,
.ui-datepicker td a {
	display: block;
	padding: .2em;
	text-align: right;
	text-decoration: none;
}
.ui-datepicker .ui-datepicker-buttonpane {
	background-image: none;
	margin: .7em 0 0 0;
	padding: 0 .2em;
	border-left: 0;
	border-right: 0;
	border-bottom: 0;
}
.ui-datepicker .ui-datepicker-buttonpane button {
	float: right;
	margin: .5em .2em .4em;
	cursor: pointer;
	padding: .2em .6em .3em .6em;
	width: auto;
	overflow: visible;
}
.ui-datepicker .ui-datepicker-buttonpane button.ui-datepicker-current {
	float: left;
}
.ui-datepicker .ui-icon {
	display: block;
	text-indent: -99999px;
	overflow: hidden;
	background-repeat: no-repeat;
	left: .5em;
	top: .3em;
}
a.ui-state-default{
	text-align:center;
	color: #333;
	text-decoration: none;
}
a.ui-state-default:hover{
	/* background-color:#ddd; */
}
.ui-state-default a,
.ui-state-default a:link,
.ui-state-default a:visited{
	color: #dedede;
	text-decoration: none;
}


/**** FORMA PARA REPORTE DE USUARIOS ****/
.reportes-usuario{
	z-index:100;
	position:absolute;
	display:none;
	background-color:#fff;
	width:450px;
	box-shadow: 0px 3px 8px #ddd;
	left:calc(50% - 225px);
	top:calc(35% - 150px);
}
.reportes-usuario .col12{

	padding:5px 14px;
}
.titulo-reportes{
	background-color:#40a8c4;
	color:#fff;

	text-align:center;
	height:auto;
}
.titulo-reportes:hover{
	cursor:move;
}



/***** CONTENEDOR LOGIN *****/
.contenedor-principal-login{
	background-color:#ccc;
	width:100%;
	float:left;
	height:100%;
}
.contenedor-login{
	position:relative;
	margin:0 auto;
	top:calc(30% - 200px);
	padding:20px;
	background-color:#fefefe;
	border-radius:10px;
	width:350px;
	height:405px; /* 455 con Olvide mi contraseña */
	display:none;
	box-shadow: 2px 2px 3px rgba(0,0,0,.5);
}
.contenedor-login a{
	font-size:14px;
	text-decoration: none;
	padding-left:20px;
}
.contenedor-login a:hover{
	color:#40a8c4;
}


/** DISPOSITIVOS **/
@media (max-width: 930px) {
	.scrolleny, .scrollenyvenc{
		max-height: calc(69vh);
	}
	.pwd{
		width:70%;
		left:10%;
	}
	.mnu-superior{
		width:80px;
	}
	.logo, .mnu-titulo-portal{
		display: none;
	}
	
	.col1, .col2, .col3, .col4, .col5, .col6, .col7, .col8, .col9, .col10, .col11, .col12{
		width:100%;
	}
	.col1ch{
		width:20%;
	}
	.col11ch{
		width:80%;
	}
	.texto-derecha{
		text-align:left;
		margin-top:6px;
	}
	.col-numero{
		text-align:right;
		margin-top:6px;
	}
	.col-ocultable2{
		display: none;
	}
	.label-combo{
		text-align:left;
	}
	.logo img {
    min-width: 150px;
	}
	
	#tabla {
   		overflow-x: auto;
	}
	.modalcapa1{
		text-align:center;
		width:97% !important;
		left:2% !important;
		top:2% !important;
		height: 95% !important;
	    overflow-y: auto;
	}
}



@media (max-width: 667px) {
	.icono-fechas{
		display:none;
	}
	.contenedor-login{
		height:420px;
	}
	.alertalogout, .pwd{
		width: calc(85%) !important;
		left: calc(7%) !important;
		top: 10px !important;
	}
	.pwd ul{
		padding-inline-start: 10px;
	}
	.titulo-reportes{
		width: 100% !important;
	}
	.contenido-central .contenido{
		padding-left:0px;
	}
	.contenido-central {
		padding-left: 0px !important;
	}	
	.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active, a.ui-button:active, .ui-button:active, .ui-button.ui-state-active:hover {
		/* border: 1px solid #003eff; */
		font-size: 14px !important;
		
	}
	.ui-tabs .ui-tabs-nav .ui-tabs-anchor {
	   font-size: 14px !important;
	}
	.tabla-datos, .control, .control-combo {
    	font-size: 12px;
	
	}
	
	.link-iniciar-sesion {
	   
		font-size: 14px;
		padding-top: 0px;
	   
	}
	p {
		font-size: 13px !important;
	}
	.titulo-modal {
    font-size: 18px !important;
	}
	.contenedor-titulo-ventana {
   	 height:auto;
	}
	.ui-tabs .ui-tabs-panel {
       padding: 1em 0.4em !important;
   
	}
	.link-iniciar-sesion i{
		font-size:20px !important;
	}
	.logo img{
		min-width:100px;	
	}
	
}
	


/**** DISPOSITIVOS ANCHOS DE PANTALLA MENORES ****/
@media (max-width: 591px) {
	.row{
		margin-top:1px;
	}
	#areabotones, #areabotonesalerta{
		width:90%;
	}
	.scrolleny, .scrollenyvenc{
		max-height: calc(76vh);
	}
	.contenedor-login{
		top:5%;
		width: 85%;
	}
	#sidebar{
		width:210px;
	}
	.contenedor-mnuusuario{
		width:350px;
	}
	.nombre-usuario{
		width:305px;
	}
	.col-ocultable1, .tipo-usuario{
		display: none;
	}
	.container{
		top: 66px;
	}
	.texto-derecha{
		text-align:left;
		margin-top:6px;
	}
	.label-combo{
		text-align:left;
	}

	.div-titulo{
		width:39%;
	}
	.div-titulo h1{
		margin:0px;
		padding:0px;
	}
	.div-registros{
		width:30%;
	}
	.div-filtros{
		width:13%;
		float:right;
		font-size:15px;
	}
	.div-actualizar{
		width:13%;
		float:right;
		font-size:15px;
	}
	.div-agregar-poliza{
		margin:0px;
	}
	.contenido-central .contenido h1{
		margin-left:5px;
	}
}

/* anteriores */
/**** DISPOSITIVOS ANCHOS DE PANTALLA MENORES
@media (max-width: 930px) {


	.col1, .col2, .col3, .col4, .col5, .col6, .col7, .col8, .col9, .col10, .col11, .col12{
		width:100%;
	}
	.texto-derecha{
		text-align:left;
		margin-top:6px;
	}
	.col-numero{
		text-align:right;
		margin-top:6px;
	}
	.col-ocultable2{
		display: none;
	}
	.label-combo{
		text-align:left;
	}
}

/**** DISPOSITIVOS ANCHOS DE PANTALLA MENORES 
@media (max-width: 591px) {
	.ui-tabs .ui-tabs-panel {
		max-height: 450px;
    	overflow-y: auto;
    	overflow-x:hidden;
	}
	.col-ocultable1{
		display: none;
	}
	.container{
		top:138px;
	}
	.texto-derecha{
		text-align:left;
		margin-top:6px;
	}
	.label-combo{
		text-align:left;
	}
	.modalcapa1{
		text-align:center;
		width:95% !important;
		left:0 !important;
		top:0 !important;
	}
}
*/

#chart, #chartData {
  border:1px solid gray;
  background: #ebedf2 url("../images/gradient.png") repeat-x 0 0;
}

#chart {
  display: block;
  float: left;
  cursor: pointer;
}

#chartData {

}

/* #chartData th, #chartData td {
  padding: 0.5em;
  border: 1px dotted #666;
  text-align: left;
} */

/* #chartData th {
  border-bottom: 2px solid #333;
  text-transform: uppercase;
} */

#chartData td {
  cursor: pointer;
}

#chartData td.highlight {
  background: #c9c9c9;
  font-weight:bold;
  /* e8e8e8; */
 }

/* #chartData tr:hover td {
  background: #f0f0f0;
} */

.total-registros{
	padding-left:0px;
	font-size:12px;
	font-weight:bold;
	margin:15px;

}
#titulo-tabla{
	padding:20px;
	font-size:16px;
	font-weight:bold;
}
#FormularioExportacion:hover{
	cursor:pointer;
}
.botonExcel{
	width:30px;
	text-align:right;
}




.ui-timepicker-div .ui-widget-header { margin-bottom: 8px; }
.ui-timepicker-div dl { text-align: left; }
.ui-timepicker-div dl dt { float: left; clear:left; padding: 0 0 0 5px; }
.ui-timepicker-div dl dd { margin: 0 10px 10px 40%; }
.ui-timepicker-div td { font-size: 90%; }
.ui-tpicker-grid-label { background: none; border: none; margin: 0; padding: 0; }
.ui-timepicker-div .ui_tpicker_unit_hide{ display: none; }

.ui-timepicker-div .ui_tpicker_time .ui_tpicker_time_input { background: none; color: inherit; border: none; outline: none; border-bottom: solid 1px #555; width: 95%; }
.ui-timepicker-div .ui_tpicker_time .ui_tpicker_time_input:focus { border-bottom-color: #aaa; }

.ui-timepicker-rtl{ direction: rtl; }
.ui-timepicker-rtl dl { text-align: right; padding: 0 5px 0 0; }
.ui-timepicker-rtl dl dt{ float: right; clear: right; }
.ui-timepicker-rtl dl dd { margin: 0 40% 10px 10px; }

/* Shortened version style */
.ui-timepicker-div.ui-timepicker-oneLine { padding-right: 2px; }
.ui-timepicker-div.ui-timepicker-oneLine .ui_tpicker_time,
.ui-timepicker-div.ui-timepicker-oneLine dt { display: none; }
.ui-timepicker-div.ui-timepicker-oneLine .ui_tpicker_time_label { display: block; padding-top: 2px; }
.ui-timepicker-div.ui-timepicker-oneLine dl { text-align: right; }
.ui-timepicker-div.ui-timepicker-oneLine dl dd,
.ui-timepicker-div.ui-timepicker-oneLine dl dd > div { display:inline-block; margin:0; }
.ui-timepicker-div.ui-timepicker-oneLine dl dd.ui_tpicker_minute:before,
.ui-timepicker-div.ui-timepicker-oneLine dl dd.ui_tpicker_second:before { content:':'; display:inline-block; }
.ui-timepicker-div.ui-timepicker-oneLine dl dd.ui_tpicker_millisec:before,
.ui-timepicker-div.ui-timepicker-oneLine dl dd.ui_tpicker_microsec:before { content:'.'; display:inline-block; }
.ui-timepicker-div.ui-timepicker-oneLine .ui_tpicker_unit_hide,
.ui-timepicker-div.ui-timepicker-oneLine .ui_tpicker_unit_hide:before{ display: none; }
